<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Operand.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413515643921" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413517284585" remote="133845717600000000" Dst="1" />
<file name="StructuredReference.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413517418530" remote="133715412000000000" Dst="1" />
</dwsync>